/*
 Theme Name:   Mon Theme Enfant WooCommerce
 Description:  Personnalisation de [storefront]
 Author:       Camille Binet
 Template:     storefront
 Version:      1.0.0
 Text Domain:  camillebinet
*/

/* Vos styles personnalisés commencent ici  */
ul.products .star-rating {
    margin:auto!important;
    float:left;
}
.average_rating {
    float: left; margin: 0 0 0 0.5em;
}



.storefront-woocommerce-brands {
    display: none
}
.page-template-template-homepage:not(.has-post-thumbnail) .site-main {
    padding : 0; margin:0;
}
.page-template-template-homepage .type-page {
    padding: 0;
    margin: 0;
}
.woocommerce-form-login{max-width: 275px; margin:auto}
.woocommerce h2 {text-align:center
}


@media(max-width: 66.4989378333em) {
    ul.products li.product {
        max-width: 250px;
        margin: auto;
    }
    
}

@media(max-width: 568px) {
}